<DialogueContext.PU_CACAPTAIN01_M_CA_Quit_GiveIn_aAlly_tPlayer_FromAlly_IG_003_EnoughIfThat __id="78e5cf2b-2971-4ed1-9f23-65e9cffe8505" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_CA_Quit_GiveIn_aAlly_tPlayer_FromAlly_IG_003_EnoughIfThat" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_CA_Quit_GiveIn_aAlly_tPlayer_FromAlly_IG_003_EnoughIfThat" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_CA_Quit_GiveIn_aAlly_tPlayer_FromAlly_IG_003_EnoughIfThat>